
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_87 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 13px; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_88:first-child { margin-top: 0px; }
#wb_cs_row_89 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_90 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_90:first-child { margin-top: 0; }
#wb_element_instance62 { z-index: 638; min-height: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance62 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: right; }
#wb_element_instance62 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance62 li { margin: 10px 100px 10px 20px; }
#wb_element_instance62 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance62 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance65 { z-index: 589; min-height: 64px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance65, #wb_element_instance65 ul { text-align: right; }
#wb_element_instance65 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance65 li { margin: 10px 20px 10px 20px; }
#wb_element_instance65 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance65 li.over > a, #wb_element_instance65 li:focus > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance65 li.active > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance65:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance65:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance65:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_93 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_93:first-child { margin-top: 0; }
#wb_cs_row_94 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_95 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_95:first-child { margin-top: 0; }
#wb_element_instance61 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance61 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance61.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance61 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance61 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance61 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance61 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance61 > ul { display: none; }
#wb_element_instance61.collapse-expanded > ul > li { display: block; }
#wb_element_instance61.collapse-expanded li > ul { position: static; }
#wb_element_instance61.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance61.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: right; }
#wb_element_instance61 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance61 li { margin: 10px 20px 10px 20px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_96 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_97 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_97:first-child { margin-top: 0; }
#wb_element_instance64 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_cs_row_98 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 4px; }
#wb_cs_col_99 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_99:first-child { margin-top: 0px; }
#wb_element_instance63 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_cs_row_100 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_101 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_101:first-child { margin-top: 0; }
#wb_element_instance70 { z-index: 386; height: 880px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_cs_col_102 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_102:first-child { margin-top: 0; }
#wb_element_instance69 { z-index: 131; height: 36px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance69 > .wb_shp { width: 100%; height: 36px; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_col_103 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_103:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 129; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_cs_col_104 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_104:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 128; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_cs_col_105 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_105:first-child { margin-top: 0; }
#wb_element_instance68 { z-index: 130; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance68 .wb_button { width: 244px; height: 68px; font-family: 'Open Sans',sans-serif; font-size: 18px; text-align: center; border: 3px solid #f5f5f5; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: transparent none repeat scroll left top; }
#wb_element_instance68 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance68 .wb_button:hover > span { color: #f7f7f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance68 .wb_button:hover { background: #242424 none repeat scroll left top; }
#wb_element_instance68 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance68 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance71 { z-index: 9000; }
#wb_element_instance72 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_87 { padding-top: 28px; padding-left: 0%; padding-right: 3.1281533804238%; }
	#wb_cs_col_88 { max-width: 678.45880149813px; min-width: 67.845880149813px; width: 35.299625468165%; margin-left: 0.0%; }
	#wb_cs_row_89 { padding-left: 0%; padding-right: -3.469805159855%; }
	#wb_cs_col_90 { max-width: 702px; margin-top: 0px; }
	#wb_cs_col_90:first-child { margin-top: 0px; }
	#wb_element_instance62 { margin-top: 0px; }
	#wb_element_instance62 > ul { display: block; }
	#wb_cs_row_91 { padding-top: 10px; padding-left: 29.47857696862%; padding-right: -11.134235171696%; }
	#wb_cs_col_92 { max-width: 554px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance65 { margin-top: 0px; }
	#wb_element_instance65 > ul { display: block; }
	#wb_cs_col_93 { max-width: 1243.5411985019px; margin-top: 1px; min-width: 124.35411985019px; width: 64.700374531835%; margin-right: 0.0%; }
	#wb_cs_col_93:first-child { margin-top: 1px; }
	#wb_cs_row_94 { padding-left: 6.7180081047992%; padding-right: 0%; }
	#wb_cs_col_95 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_95:first-child { margin-top: 0px; }
	#wb_element_instance61 { margin-top: 0px; }
	#wb_element_instance61 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_cs_row_96 { padding-top: 94px; padding-left: -11.134235171696%; padding-right: 39.725262065715%; }
	#wb_cs_col_97 { max-width: 888px; margin-top: 0px; }
	#wb_cs_col_97:first-child { margin-top: 0px; }
	#wb_element_instance64 { margin-top: 0px; }
	#wb_cs_row_98 { padding-top: 20px; padding-left: 1.8163471241171%; padding-right: 69.223007063572%; }
	#wb_cs_col_99 { max-width: 576px; }
	#wb_element_instance63 { margin-top: 0px; }
	#wb_cs_row_100 { padding-left: 0%; padding-right: 0.10090817356206%; }
	#wb_cs_col_101 { max-width: 1982px; margin-top: 0px; min-width: 198.2px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_101:first-child { margin-top: 0px; }
	#wb_element_instance70 { margin-top: 0px; }
	#wb_cs_col_102 { max-width: 1982px; margin-top: 790px; min-width: 198.2px; width: 100%; margin-left: -99.999999%; }
	#wb_cs_col_102:first-child { margin-top: 790px; }
	#wb_element_instance69 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_103 { max-width: 598px; margin-top: 148px; min-width: 59.8px; width: 30.171543895055%; margin-left: -32.391523%; }
	#wb_cs_col_103:first-child { margin-top: 148px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_col_104 { max-width: 598px; margin-top: 238px; min-width: 59.8px; width: 30.171543895055%; margin-left: -30.171543%; }
	#wb_cs_col_104:first-child { margin-top: 238px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_cs_col_105 { max-width: 488px; margin-top: 610px; min-width: 48.8px; width: 24.621594349142%; margin-left: -29.364278%; }
	#wb_cs_col_105:first-child { margin-top: 610px; }
	#wb_element_instance68 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance61 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance71 { top: 900px; left: 0px; display: block; }
	#wb_element_instance72 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance65 > ul { display: block; }
	#wb_element_instance61 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance64 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance63 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance67 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance66 { width: auto; margin-left: 10px; margin-right: 10px; }
}
